/*----------------------- IMPORT FONT ------------------------------*/

/*@import url(http://fonts.googleapis.com/css?family=PT+Sans);*/
 @import url(http://fonts.googleapis.com/css?family=Roboto:500,700,300);

/*@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,700,300);*/

/*---------------------------- GENERAL -------------------------*/
 body {
    background: url(../images/patt-canvas.jpg);
}
.container {
    width: 930px;
}
.wfull {
    min-width: 1000px;
}
/*-------------- HEADER -------------------*/
 .header {
    height: 301px;
    background: url(../images/header.jpg) repeat-x;
    -webkit-box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.4);
}
.logo-pic {
    position: absolute;
    top: 23px;
    left: 32px;
    z-index: 100;
    -webkit-box-shadow: -3px 4px 5px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: -3px 4px 5px rgba(0, 0, 0, 0.17);
    box-shadow: -3px 4px 5px rgba(0, 0, 0, 0.17);
    width: 98px;
    height: 117px;
}
.logo-top {
    position: absolute;
    top: 39px;
    left: 147px;
    z-index: 100;
}
.fcs {
    background: #fff;
    padding: 3px;
}
.fcs .theme-default{
    width: 924px;
    height: 350px;
}
.shadow-fcs {
    background: url(../images/shadow-fcs.png) no-repeat;
    background-position: center top;
    width: 930px;
    height: 26px;
    margin: 0px auto;
    position: absolute;
    top: 0px;
    z-index: 10;
}
/*---------------------- MENU TOP --------------------------*/

.menu-top{
    height: 50px;
    position: relative;
    z-index: 15;
    padding-top: 12px;
}
.menu-top ul{
    list-style: none;
    margin: 0px;
    padding: 0px;

    font-family: 'Roboto', 'sans-serif';
}
.menu-top ul li{
    float: left;
    font-weight: bold;
    font-size: 18px;
    color: #4d4073;
}
.menu-top ul li a{
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0px 25px;
    color: #4d4073;
    text-decoration: none;
}
.menu-top ul li a i.icon-home{
    min-width: 50px;
}
.menu-top ul li a:hover, .menu-top ul li.active a{
    background: url(../images/menu-arrow.png) no-repeat;
    background-position: bottom center;
}
.menu-sparator{
    background: url(../images/sparator-menu.jpg) repeat-x;
    height: 5px;
    position: relative;
    margin-top: -1px;
}

/*--------------------------- CONTENT ------------------------*/

.left-content{
    width: 280px;
    float: left;
}
.right-content{
    width: 630px;
    float: right;
}
.full-content{
    margin: 0 30px;
}

/*----------------------------- TEXT LEFT -------------------------*/
 .text-left {
    font-family:'Roboto', sans-serif;
    font-weight: 300;
    color: #2d2d2d;
    line-height: 1.4;
    font-size: 14px;
}
.text-left h1, .text-left h2, .text-left h3, .text-left h4, .text-left h5, .text-left h6 {
    color: #cd6253;
    font-weight: 700;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    line-height: 1.2;
}
.text-left h1 {
    font-size: 23px;
}
.text-left h2 {
    font-size: 21px;
}
.text-left h3 {
    font-size: 19px;
}
.text-left h4 {
    font-size: 17px;
}
.text-left h5 {
    font-size: 15px;
}
.text-left h6 {
    font-size: 14px;
}
.text-left .color-red {
    color: #a70000;
}
.text-left .normal {
    font-weight: normal;
}
.text-left p {
    margin: 0px;
    padding: 0;
    margin-bottom: 15px;
    line-height: 1.4;
    text-align: justify;
}
.text-left p.less {
    font-size: 15px;
    line-height: 1.4;
    font-style: italic;
    margin-top: -10px;
}
.text-left ul {
    margin: 0px;
    padding: 0px;
    margin-left: 20px;
}
.text-left ul li {
    margin-bottom: 10px;
}
.text-left a {
    color: #363535;
    text-decoration: underline;
}
.text-left a:hover {
    text-decoration: none;
}
.text-left span {
    color: #7c7c7c;
}
.text-left .dl-horizontal.dl-custom{
    font-size: 14px;
}
.text-left .dl-horizontal.dl-custom dt{
    width: 70px;
    white-space: normal;
    text-align: left;
    line-height: 1.5;
}
.text-left .dl-horizontal.dl-custom dd{
    margin-left: 75px;
    color: #4d4073;
    line-height: 1.5;
    font-weight: 300;
}
.img-content-left{
    background: #f2f0de;
    padding: 3px;
    width: 218px;
    height: 294px;
    -webkit-box-shadow: -3px 4px 5px rgba(0, 0, 0, 0.45);
    -moz-box-shadow:    -3px 4px 5px rgba(0, 0, 0, 0.45);
    box-shadow:         -3px 4px 5px rgba(0, 0, 0, 0.45);
    margin-left: 30px;
}
/*----------------------------- TEXT CONTENT -------------------------*/
 .text-content {
    font-family:'Roboto', sans-serif;
    font-weight: 300;
    color: #363535;
    line-height: 1.4;
    font-size: 14px;
}
.text-content h1, .text-content h2, .text-content h3, .text-content h4, .text-content h5, .text-content h6 {
    color: #cd6253;
    font-weight: 700;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    line-height: 1.2;
}
.text-content h1 {
    font-size: 23px;
}
.text-content h1.title {
    font-size: 14px;
}
.text-content h2 {
    font-size: 21px;
}
.text-content h3 {
    font-size: 19px;
}
.text-content h4 {
    font-size: 17px;
}
.text-content h5 {
    font-size: 15px;
}
.text-content h6 {
    font-size: 13px;
}
.text-content .color-red {
    color: #a70000;
}
.text-content .normal {
    font-weight: normal;
}
.text-content p {
    margin: 0px;
    padding: 0;
    margin-bottom: 15px;
    line-height: 1.4;
    text-align: justify;
}
.text-content p.less {
    font-size: 18px;
    line-height: 1.3;
    font-weight: 300;
    color: #4d4073;
}
.text-content ul {
    margin: 0px;
    padding: 0px;
    margin-left: 20px;
}
.text-content ul li {
    margin-bottom: 10px;
}
.text-content a {
    color: #363535;
}
.text-content a:hover {
    text-decoration: none;
}
.text-content span {
    color: #7c7c7c;
}
.line-content{
    background: url(../images/sparator-menu.jpg) repeat-x;
    height: 5px;
    position: relative;
}


/*-------------------- FOOTER -------------------------------*/

.footer{
    height: 146px;
    background: url(../images/footer.jpg) repeat-x;
}
.img-footer{
    position: relative;
    line-height: 110px;
    height: 110px;
    float: left;
}
.img-footer img{
    margin: 0px 40px;
    vertical-align: middle;
}
.copyright{
    float: right;
    text-align: right;
    font-weight: 500;
    font-size: 11px;
    line-height: 1.2;
    margin-top: 80px;
}
/*-------------------- BUTCHER LIST -------------------------------*/
.buthcer-container{
    margin-right: -20px;
}
.butcher-list{
    width: 275px;
    float: left;
    margin-right: 20px;
}
.butcher-list ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
}
.butcher-list ul li{
    margin: 0px;
    padding: 0px;
}

.butcher-type-content{
    margin-right: -30px;
}
.butcher-type{
    width: 410px;
    float: left;
    margin-right: 30px;
}

.recipes-content{
    margin-right: -30px;
    margin-left: 50px;
}
.recipes-list{
    float: left;
    background: #f2f0de;
    padding: 3px;
    width: 218px;
    height: 294px;
    -webkit-box-shadow: -3px 4px 5px rgba(0, 0, 0, 0.45);
    -moz-box-shadow:    -3px 4px 5px rgba(0, 0, 0, 0.45);
    box-shadow:         -3px 4px 5px rgba(0, 0, 0, 0.45);
    margin-right: 50px;
    margin-bottom: 50px;
    position: relative;
}
.recipes-list .caption{
    position: absolute;
    bottom: 3px;
    left: 3px;
    background: #000;
    color: #fff;
    padding: 5px 7px;
    font-size: 15px;
}
.butcher-pic-content{
    margin-right: -20px;
}
.butcher-pic-list{
    background: #f2f0de;
    padding: 3px;
    width: 160px;
    height: 107px;
    -webkit-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.45);
    -moz-box-shadow:    -1px 1px 2px rgba(0, 0, 0, 0.45);
    box-shadow:         -1px 1px 2px rgba(0, 0, 0, 0.45);
    margin-right: 8px;
    margin-bottom: 8px;
    float: left;
}
.img-voucher{
    position: absolute;
    right: -35px;
    top: -15px;
}
/*-------------------- FORM CONTACT -------------------------------*/
 
.text-content .control-group .control-label{
    text-align: left;
}
/*---------------------------- FANCYBOX ------------------------*/
.fancy-style{
    background: url(../images/patt-canvas.jpg);
}
.fancy-content-left{
    width: 250px;
    float: left;
}
.fancy-content-right{
    width: 470px;
    margin-right: 30px;
    float: right;
}
.fancy-style-logo{
    margin-left: 22px;
    padding-top: 30px;
}

/*-------------------------- ICON ----------------------------*/
 .icon-home {
    background: url(../images/icon-home.png) no-repeat;
    background-position: center center;
    width: 21px;
    height: 21px;
    line-height: 21px;
    margin-top: 0px;
}
.icon-panah {
    background: url(../images/icon-panah.png) no-repeat;
    width: 21px;
    height: 24px;
    line-height: 24px;
    margin-top: -3px;
}
.icon-telp {
    background: url(../images/icon-telp.png) no-repeat;
    width: 18px;
    height: 18px;
    line-height: 18px;
    margin-top: 0px;
}
.icon-fax {
    background: url(../images/icon/icon_fax.png) no-repeat;
    width: 14px;
    height: 15px;
    line-height: 18px;
    margin-top: 0px;
}
.icon-mail {
    background: url(../images/icon-mail.png) no-repeat;
    width: 17px;
    height: 12px;
    line-height: 12px;
    margin-top: 0px;
}
.icon-flag {
    background: url(../images/icon-flag.png) no-repeat;
    width: 16px;
    height: 17px;
    line-height: 17px;
    margin-top: 0px;
}
.icon-pin {
    background: url(../images/icon/icon-pin.png) no-repeat;
    width: 13px;
    height: 17px;
    line-height: 17px;
    margin-top: 0px;
}
.list-column-consult .left {
    margin: 0px;
}
.list-column-consult .right {
    width: 420px;
}
